{
"id":"contents",
"tableOfContents":[
,
{
"level":"1",
"title":"ΨΑΛΜΟΙ",
"verseId":"PS0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PS1_0"
},
{
"level":"2",
"title":"2",
"verseId":"PS2_0"
},
{
"level":"2",
"title":"3",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"4",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"5",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"6",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"7",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"8",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"9",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"10",
"verseId":"PS10_0"
},
{
"level":"2",
"title":"11",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"12",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"13",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"14",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"15",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"16",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"17",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"18",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"19",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"20",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"21",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"22",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"23",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"24",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"25",
"verseId":"PS25_0"
},
{
"level":"2",
"title":"26",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"27",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"28",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"29",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"30",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"31",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"32",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"33",
"verseId":"PS33_0"
},
{
"level":"2",
"title":"34",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"35",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"36",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"37",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"38",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"39",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"40",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"41",
"verseId":"PS41_0"
},
{
"level":"2",
"title":"42",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"43",
"verseId":"PS43_0"
},
{
"level":"2",
"title":"44",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"45",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"46",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"47",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"48",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"49",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"50",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"51",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"52",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"53",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"54",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"55",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"56",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"57",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"58",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"59",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"60",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"61",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"62",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"63",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"64",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"65",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"66",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"67",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"68",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"69",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"70",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"71",
"verseId":"PS71_0"
},
{
"level":"2",
"title":"72",
"verseId":"PS72_0"
},
{
"level":"2",
"title":"73",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"74",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"75",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"76",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"77",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"78",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"79",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"80",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"81",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"82",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"83",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"84",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"85",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"86",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"87",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"88",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"89",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"90",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"91",
"verseId":"PS91_0"
},
{
"level":"2",
"title":"92",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"93",
"verseId":"PS93_0"
},
{
"level":"2",
"title":"94",
"verseId":"PS94_0"
},
{
"level":"2",
"title":"95",
"verseId":"PS95_0"
},
{
"level":"2",
"title":"96",
"verseId":"PS96_0"
},
{
"level":"2",
"title":"97",
"verseId":"PS97_0"
},
{
"level":"2",
"title":"98",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"99",
"verseId":"PS99_0"
},
{
"level":"2",
"title":"100",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"101",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"102",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"103",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"104",
"verseId":"PS104_0"
},
{
"level":"2",
"title":"105",
"verseId":"PS105_0"
},
{
"level":"2",
"title":"106",
"verseId":"PS106_0"
},
{
"level":"2",
"title":"107",
"verseId":"PS107_0"
},
{
"level":"2",
"title":"108",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"109",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"110",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"111",
"verseId":"PS111_0"
},
{
"level":"2",
"title":"112",
"verseId":"PS112_0"
},
{
"level":"2",
"title":"113",
"verseId":"PS113_0"
},
{
"level":"2",
"title":"114",
"verseId":"PS114_0"
},
{
"level":"2",
"title":"115",
"verseId":"PS115_0"
},
{
"level":"2",
"title":"116",
"verseId":"PS116_0"
},
{
"level":"2",
"title":"117",
"verseId":"PS117_0"
},
{
"level":"2",
"title":"118",
"verseId":"PS118_0"
},
{
"level":"2",
"title":"119",
"verseId":"PS119_0"
},
{
"level":"2",
"title":"120",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"121",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"122",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"123",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"124",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"125",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"126",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"127",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"128",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"129",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"130",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"131",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"132",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"133",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"134",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"135",
"verseId":"PS135_0"
},
{
"level":"2",
"title":"136",
"verseId":"PS136_0"
},
{
"level":"2",
"title":"137",
"verseId":"PS137_0"
},
{
"level":"2",
"title":"138",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"139",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"140",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"141",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"142",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"143",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"144",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"145",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"146",
"verseId":"PS146_0"
},
{
"level":"2",
"title":"147",
"verseId":"PS147_0"
},
{
"level":"2",
"title":"148",
"verseId":"PS148_0"
},
{
"level":"2",
"title":"149",
"verseId":"PS149_0"
},
{
"level":"2",
"title":"150",
"verseId":"PS150_0"
},
{
"level":"2",
"title":"151",
"verseId":"PS151_0"
},
{
"level":"2",
"title":"Οὗτος ὁ ψαλμὸς ἰδιόγραφος εἰς Δαυΐδ καὶ ἔξωθεν τοῦ ἀριθμοῦ· ὅτε ἐμονομάχησε τῷ Γολιάθ.",
"verseId":"PS151_0"
}
,
{
"level":"1",
"title":"ΗΣΑΙΑΣ",
"verseId":"IS0_0"
},
{
"level":"2",
"title":"1",
"verseId":"IS1_0"
},
{
"level":"2",
"title":"2",
"verseId":"IS2_0"
},
{
"level":"2",
"title":"3",
"verseId":"IS3_0"
},
{
"level":"2",
"title":"4",
"verseId":"IS4_0"
},
{
"level":"2",
"title":"5",
"verseId":"IS5_0"
},
{
"level":"2",
"title":"6",
"verseId":"IS6_0"
},
{
"level":"2",
"title":"7",
"verseId":"IS7_0"
},
{
"level":"2",
"title":"8",
"verseId":"IS8_0"
},
{
"level":"2",
"title":"9",
"verseId":"IS9_0"
},
{
"level":"2",
"title":"10",
"verseId":"IS10_0"
},
{
"level":"2",
"title":"11",
"verseId":"IS11_0"
},
{
"level":"2",
"title":"12",
"verseId":"IS12_0"
},
{
"level":"2",
"title":"13",
"verseId":"IS13_0"
},
{
"level":"2",
"title":"14",
"verseId":"IS14_0"
},
{
"level":"2",
"title":"15",
"verseId":"IS15_0"
},
{
"level":"2",
"title":"Τὸ ρῆμα τὸ κατὰ τῆς Μωαβίτιδος.",
"verseId":"IS15_0"
},
{
"level":"2",
"title":"16",
"verseId":"IS16_0"
},
{
"level":"2",
"title":"17",
"verseId":"IS17_0"
},
{
"level":"2",
"title":"Τὸ ρῆμα τὸ κατὰ Δαμασκοῦ.",
"verseId":"IS17_0"
},
{
"level":"2",
"title":"18",
"verseId":"IS18_0"
},
{
"level":"2",
"title":"19",
"verseId":"IS19_0"
},
{
"level":"2",
"title":"Ὃρασις Αἰγύπτου.",
"verseId":"IS19_0"
},
{
"level":"2",
"title":"20",
"verseId":"IS20_0"
},
{
"level":"2",
"title":"21",
"verseId":"IS21_0"
},
{
"level":"2",
"title":"Τὸ ὅραμα τῆς ἐρήμου.",
"verseId":"IS21_0"
},
{
"level":"2",
"title":"22",
"verseId":"IS22_0"
},
{
"level":"2",
"title":"Τὸ ρῆμα τῆς φάραγγος Σιών.",
"verseId":"IS22_0"
},
{
"level":"2",
"title":"23",
"verseId":"IS23_0"
},
{
"level":"2",
"title":"Τὸ ὅραμα Τύρου.",
"verseId":"IS23_0"
},
{
"level":"2",
"title":"24",
"verseId":"IS24_0"
},
{
"level":"2",
"title":"25",
"verseId":"IS25_0"
},
{
"level":"2",
"title":"26",
"verseId":"IS26_0"
},
{
"level":"2",
"title":"27",
"verseId":"IS27_0"
},
{
"level":"2",
"title":"28",
"verseId":"IS28_0"
},
{
"level":"2",
"title":"29",
"verseId":"IS29_0"
},
{
"level":"2",
"title":"30",
"verseId":"IS30_0"
},
{
"level":"2",
"title":"31",
"verseId":"IS31_0"
},
{
"level":"2",
"title":"32",
"verseId":"IS32_0"
},
{
"level":"2",
"title":"33",
"verseId":"IS33_0"
},
{
"level":"2",
"title":"34",
"verseId":"IS34_0"
},
{
"level":"2",
"title":"35",
"verseId":"IS35_0"
},
{
"level":"2",
"title":"36",
"verseId":"IS36_0"
},
{
"level":"2",
"title":"37",
"verseId":"IS37_0"
},
{
"level":"2",
"title":"38",
"verseId":"IS38_0"
},
{
"level":"2",
"title":"39",
"verseId":"IS39_0"
},
{
"level":"2",
"title":"40",
"verseId":"IS40_0"
},
{
"level":"2",
"title":"41",
"verseId":"IS41_0"
},
{
"level":"2",
"title":"42",
"verseId":"IS42_0"
},
{
"level":"2",
"title":"43",
"verseId":"IS43_0"
},
{
"level":"2",
"title":"44",
"verseId":"IS44_0"
},
{
"level":"2",
"title":"45",
"verseId":"IS45_0"
},
{
"level":"2",
"title":"46",
"verseId":"IS46_0"
},
{
"level":"2",
"title":"47",
"verseId":"IS47_0"
},
{
"level":"2",
"title":"48",
"verseId":"IS48_0"
},
{
"level":"2",
"title":"49",
"verseId":"IS49_0"
},
{
"level":"2",
"title":"50",
"verseId":"IS50_0"
},
{
"level":"2",
"title":"51",
"verseId":"IS51_0"
},
{
"level":"2",
"title":"52",
"verseId":"IS52_0"
},
{
"level":"2",
"title":"53",
"verseId":"IS53_0"
},
{
"level":"2",
"title":"54",
"verseId":"IS54_0"
},
{
"level":"2",
"title":"55",
"verseId":"IS55_0"
},
{
"level":"2",
"title":"56",
"verseId":"IS56_0"
},
{
"level":"2",
"title":"57",
"verseId":"IS57_0"
},
{
"level":"2",
"title":"58",
"verseId":"IS58_0"
},
{
"level":"2",
"title":"59",
"verseId":"IS59_0"
},
{
"level":"2",
"title":"60",
"verseId":"IS60_0"
},
{
"level":"2",
"title":"61",
"verseId":"IS61_0"
},
{
"level":"2",
"title":"62",
"verseId":"IS62_0"
},
{
"level":"2",
"title":"63",
"verseId":"IS63_0"
},
{
"level":"2",
"title":"64",
"verseId":"IS64_0"
},
{
"level":"2",
"title":"65",
"verseId":"IS65_0"
},
{
"level":"2",
"title":"66",
"verseId":"IS66_0"
}
,
{
"level":"1",
"title":"ΙΕΡΕΜΙΑΣ",
"verseId":"JR0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JR1_0"
},
{
"level":"2",
"title":"2",
"verseId":"JR2_0"
},
{
"level":"2",
"title":"3",
"verseId":"JR3_0"
},
{
"level":"2",
"title":"4",
"verseId":"JR4_0"
},
{
"level":"2",
"title":"5",
"verseId":"JR5_0"
},
{
"level":"2",
"title":"6",
"verseId":"JR6_0"
},
{
"level":"2",
"title":"7",
"verseId":"JR7_0"
},
{
"level":"2",
"title":"8",
"verseId":"JR8_0"
},
{
"level":"2",
"title":"9",
"verseId":"JR9_0"
},
{
"level":"2",
"title":"10",
"verseId":"JR10_0"
},
{
"level":"2",
"title":"11",
"verseId":"JR11_0"
},
{
"level":"2",
"title":"12",
"verseId":"JR12_0"
},
{
"level":"2",
"title":"13",
"verseId":"JR13_0"
},
{
"level":"2",
"title":"14",
"verseId":"JR14_0"
},
{
"level":"2",
"title":"Καὶ ἐγένετο λόγος Κυρίου πρὸς Ἱερεμίαν περὶ τῆς ἀβροχίας.",
"verseId":"JR14_0"
},
{
"level":"2",
"title":"15",
"verseId":"JR15_0"
},
{
"level":"2",
"title":"16",
"verseId":"JR16_0"
},
{
"level":"2",
"title":"17",
"verseId":"JR17_0"
},
{
"level":"2",
"title":"18",
"verseId":"JR18_0"
},
{
"level":"2",
"title":"19",
"verseId":"JR19_0"
},
{
"level":"2",
"title":"20",
"verseId":"JR20_0"
},
{
"level":"2",
"title":"21",
"verseId":"JR21_0"
},
{
"level":"2",
"title":"22",
"verseId":"JR22_0"
},
{
"level":"2",
"title":"23",
"verseId":"JR23_0"
},
{
"level":"2",
"title":"24",
"verseId":"JR24_0"
},
{
"level":"2",
"title":"25",
"verseId":"JR25_0"
},
{
"level":"2",
"title":"Ἃ ἐπροφήτευσεν Ἱερεμίας ἐπὶ τὰ ἔθνη.(Μασ. ΜΘ 34 ).Τὰ Αἰλάμ.   Τάδε λέγει Κύριος· συνετρίβη τὸ τόξον Αἰλάμ, ἀρχὴ δυναστείας αὐτῶν. καὶ ἐπάξω ἐπὶ Αἰλὰμ τέσσαρας ἀνέμους ἐκ τῶν τεσσάρων ἄκρων τοῦ οὐρανοῦ καὶ διασπερῶ αὐτοὺς ἐν πᾶσι τοῖς ἀνέμοις τούτοις, καὶ οὐκ ἔσται ἔθνος, ὃ οὐχ ἥξει ἐκεῖ, οἱ ἐξωσμένοι Αἰλάμ. καὶ πτοήσω αὐτοὺς ἐναντίον τῶν ἐχθρῶν αὐτῶν τῶν ζητούντων τὴν ψυχὴν αὐτῶν καὶ ἐπάξω ἐπ' αὐτοὺς κακὰ κατά τὴν ὀργὴν τοῦ θυμοῦ μου καὶ ἐπαποστελῶ ὀπίσω αὐτῶν τὴν μάχαιράν μου ἕως τοῦ ἐξαναλῶσαι αὐτούς. καὶ θήσω τὸν θρόνον μου ἐν Αἰλὰμ καὶ ἐξαποστελῶ ἐκεῖθεν βασιλέα καὶ μεγιστᾶνας. καὶ ἔσται ἐπ' ἐσχάτου τῶν ἡμερῶν καὶ ἀποστρέψω τὴν αἰχμαλωσίαν Αἰλάμ, λέγει Κύριος.   Ἐν ἀρχῇ βασιλεύοντος Σεδεκίου βασιλέως ἐγένετο ὁ λόγος οὗτος περὶ Αἰλάμ.",
"verseId":"JR25_18"
},
{
"level":"2",
"title":"26",
"verseId":"JR26_0"
},
{
"level":"2",
"title":"27",
"verseId":"JR27_0"
},
{
"level":"2",
"title":"28",
"verseId":"JR28_0"
},
{
"level":"2",
"title":"29",
"verseId":"JR29_0"
},
{
"level":"2",
"title":"Ἐπὶ τοὺς ἀλλοφύλους.(Μασ. ΜΖ 1-7)",
"verseId":"JR29_0"
},
{
"level":"2",
"title":"30",
"verseId":"JR30_0"
},
{
"level":"2",
"title":"Τοῖς υἱοῖς Ἀμμὼν(Μασ. ΜΘ, 1-5 )",
"verseId":"JR30_0"
},
{
"level":"2",
"title":"31",
"verseId":"JR31_0"
},
{
"level":"2",
"title":"Τῇ Μωάβ.(Μασ. ΜΗ)",
"verseId":"JR31_0"
},
{
"level":"2",
"title":"32",
"verseId":"JR32_0"
},
{
"level":"2",
"title":"¨Οσα ἐπροφήτευσεν Ἱερεμίας ἐπὶ πάντα τὰ ἔθνη.(Μασ. ΚΕ, 1 15-3 1 8 )",
"verseId":"JR32_0"
},
{
"level":"2",
"title":"33",
"verseId":"JR33_0"
},
{
"level":"2",
"title":"34",
"verseId":"JR34_0"
},
{
"level":"2",
"title":"35",
"verseId":"JR35_0"
},
{
"level":"2",
"title":"36",
"verseId":"JR36_0"
},
{
"level":"2",
"title":"37",
"verseId":"JR37_0"
},
{
"level":"2",
"title":"38",
"verseId":"JR38_0"
},
{
"level":"2",
"title":"39",
"verseId":"JR39_0"
},
{
"level":"2",
"title":"40",
"verseId":"JR40_0"
},
{
"level":"2",
"title":"41",
"verseId":"JR41_0"
},
{
"level":"2",
"title":"42",
"verseId":"JR42_0"
},
{
"level":"2",
"title":"43",
"verseId":"JR43_0"
},
{
"level":"2",
"title":"44",
"verseId":"JR44_0"
},
{
"level":"2",
"title":"45",
"verseId":"JR45_0"
},
{
"level":"2",
"title":"46",
"verseId":"JR46_0"
},
{
"level":"2",
"title":"47",
"verseId":"JR47_0"
},
{
"level":"2",
"title":"48",
"verseId":"JR48_0"
},
{
"level":"2",
"title":"49",
"verseId":"JR49_0"
},
{
"level":"2",
"title":"50",
"verseId":"JR50_0"
},
{
"level":"2",
"title":"51",
"verseId":"JR51_0"
},
{
"level":"2",
"title":"52",
"verseId":"JR52_0"
}
,
{
"level":"1",
"title":"ΑΜΒΑΚΟΥΜ",
"verseId":"HK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"HK1_0"
},
{
"level":"2",
"title":"2",
"verseId":"HK2_0"
},
{
"level":"2",
"title":"3",
"verseId":"HK3_0"
},
{
"level":"2",
"title":"Προσευχὴ Ἀμβακοὺμ τοῦ προφήτου μετὰ ᾠδῆς.",
"verseId":"HK3_0"
}
,
{
"level":"1",
"title":"ΣΕΙΡΑΧ",
"verseId":"SR0_0"
},
{
"level":"2",
"title":"",
"verseId":"SR0_0"
},
{
"level":"2",
"title":"1",
"verseId":"SR1_0"
},
{
"level":"2",
"title":"2",
"verseId":"SR2_0"
},
{
"level":"2",
"title":"3",
"verseId":"SR3_0"
},
{
"level":"2",
"title":"4",
"verseId":"SR4_0"
},
{
"level":"2",
"title":"5",
"verseId":"SR5_0"
},
{
"level":"2",
"title":"6",
"verseId":"SR6_0"
},
{
"level":"2",
"title":"7",
"verseId":"SR7_0"
},
{
"level":"2",
"title":"8",
"verseId":"SR8_0"
},
{
"level":"2",
"title":"9",
"verseId":"SR9_0"
},
{
"level":"2",
"title":"10",
"verseId":"SR10_0"
},
{
"level":"2",
"title":"11",
"verseId":"SR11_0"
},
{
"level":"2",
"title":"12",
"verseId":"SR12_0"
},
{
"level":"2",
"title":"13",
"verseId":"SR13_0"
},
{
"level":"2",
"title":"14",
"verseId":"SR14_0"
},
{
"level":"2",
"title":"15",
"verseId":"SR15_0"
},
{
"level":"2",
"title":"16",
"verseId":"SR16_0"
},
{
"level":"2",
"title":"17",
"verseId":"SR17_0"
},
{
"level":"2",
"title":"18",
"verseId":"SR18_0"
},
{
"level":"2",
"title":"ΕΓΚΡΑΤΕΙΑ ΨΥΧΗΣ. Ὀπίσω τῶν ἐπιθυμιῶν σου μὴ πορεύου καὶ ἀπὸ τῶν ὀρέξεών σου κωλύου. ἐὰν χορηγήσῃς τῇ ψυχῇ σου εὐδοκίαν ἐπιθυμίας, ποιήσει σε ἐπίχαρμα τῶν ἐχθρῶν σου. μὴ εὐφραίνου ἐπὶ πολλῇ τρυφῇ, μηδὲ προσδεθῇς συμβολῇ αὐτῆς. μὴ γίνου πτωχὸς συμβολοκοπῶν ἐκ δανεισμοῦ, καὶ οὐδέν σοί ἐστιν ἐν μαρσιπείῳ.",
"verseId":"SR18_33"
},
{
"level":"2",
"title":"19",
"verseId":"SR19_0"
},
{
"level":"2",
"title":"20",
"verseId":"SR20_0"
},
{
"level":"2",
"title":"ΛΟΓΟΙ ΠΑΡΑΒΟΛΩΝ. Ὁ σοφὸς ἐν λόγοις προάξει ἑαυτόν, καὶ ἄνθρωπος φρόνιμος ἀρέσει μεγιστᾶσιν. ὁ ἐργαζόμενος γῆν ἀνυψώσει θημωνίαν αὐτοῦ, καὶ ὁ ἀρέσκων μεγιστᾶσιν ἐξιλάσεται ἀδικίαν. ξένια καὶ δῶρα ἀποτυφλοῖ ὀφθαλμοὺς σοφῶν καὶ ὡς φιμὸς ἐν στόματι ἀποτρέπει ἐλεγμούς. σοφία κεκρυμμένη καὶ θησαυρὸς ἀφανής, τίς ὠφέλεια ἐν ἀμφοτέροις; κρείσσων ἄνθρωπος ἀποκρύπτων τὴν μωρίαν αὐτοῦ ἢ ἄνθρωπος ἀποκρύπτων τὴν σοφίαν αὐτοῦ.",
"verseId":"SR20_31"
},
{
"level":"2",
"title":"21",
"verseId":"SR21_0"
},
{
"level":"2",
"title":"22",
"verseId":"SR22_0"
},
{
"level":"2",
"title":"23",
"verseId":"SR23_0"
},
{
"level":"2",
"title":"ΠΑΙΔΕΙΑ ΣΤΟΜΑΤΟΣ. Παιδείαν στόματος ἀκούσατε, τέκνα, καὶ ὁ φυλάσσων οὐ μὴ ἁλῷ. ἐν τοῖς χείλεσιν αὐτοῦ καταληφθήσεται ἁμαρτωλός, καὶ λοίδορος καὶ ὑπερήφανος σκανδαλισθήσονται ἐν αὐτοῖς. ὅρκῳ μὴ ἐθίσῃς τὸ στόμα σου καὶ ὀνομασίᾳ τοῦ ἁγίου μὴ συνεθισθῇς· ὥσπερ γὰρ οἰκέτης ἐξεταζόμενος ἐνδελεχῶς ἀπὸ μώλωπος οὐκ ἐλαττωθήσεται, οὕτως καὶ ὁ ὀμνύων καὶ ὀνομάζων διαπαντὸς ἀπὸ ἁμαρτίας οὐ μὴ καθαρισθῇ. ἀνὴρ πολύορκος πλησθήσεται ἀνομίας, καὶ οὐκ ἀποστήσεται ἀπὸ τοῦ οἴκου αὐτοῦ μάστιξ· ἐὰν πλημμελήσῃ, ἁμαρτία αὐτοῦ ἐπ᾿ αὐτῷ, κἂν ὑπερίδῃ, ἥμαρτε δισσῶς· καὶ εἰ διακενῆς ὤμοσεν, οὐ δικαιωθήσεται, πλησθήσεται γὰρ ἐπαγωγῶν ὁ οἶκος αὐτοῦ. Ἔστι λέξις ἀντιπεριβεβλημένη θανάτῳ, μὴ εὑρεθήτω ἐν κληρονομίᾳ Ἰακώβ· ἀπὸ γὰρ εὐσεβῶν ταῦτα πάντα ἀποστήσεται, καὶ ἐν ἁμαρτίαις οὐκ ἐγκυλισθήσονται. ἀπαιδευσίαν ἀσυρῆ μὴ συνεθίσῃς τὸ στόμα σου, ἔστι γὰρ ἐν αὐτῇ λόγος ἁμαρτίας. μνήσθητι πατρὸς καὶ μητρός σου, ἀνὰ μέσον γὰρ μεγιστάνων συνεδρεύεις· μήποτ᾿ ἐπιλάθῃ ἐνώπιον αὐτῶν καὶ τῷ ἐθισμῷ σου μωρανθῇς καὶ θελήσεις εἰ μὴ ἐγεννήθης καὶ τὴν ἡμέραν τοῦ τοκετοῦ σου καταράσῃ. ἄνθρωπος συνεθιζόμενος λόγοις ὀνειδισμοῦ ἐν πάσαις ταῖς ἡμέραις αὐτοῦ οὐ μὴ παιδευθῇ.",
"verseId":"SR23_15"
},
{
"level":"2",
"title":"24",
"verseId":"SR24_0"
},
{
"level":"2",
"title":"25",
"verseId":"SR25_0"
},
{
"level":"2",
"title":"26",
"verseId":"SR26_0"
},
{
"level":"2",
"title":"27",
"verseId":"SR27_0"
},
{
"level":"2",
"title":"28",
"verseId":"SR28_0"
},
{
"level":"2",
"title":"29",
"verseId":"SR29_0"
},
{
"level":"2",
"title":"30",
"verseId":"SR30_0"
},
{
"level":"2",
"title":"ΠΕΡΙ ΥΓΙΕΙΑΣ. Κρείσσων πτωχὸς ὑγιὴς καὶ ἰσχύων τῇ ἕξει ἢ πλούσιος μεμαστιγωμένος εἰς σῶμα αὐτοῦ. ὑγίεια καὶ εὐεξία βέλτιον παντὸς χρυσίου, καὶ σῶμα εὔρωστον ἢ ὄλβος ἀμέτρητος. οὐκ ἔστι πλοῦτος βελτίων ὑγιείας σώματος, καὶ οὐκ ἔστιν εὐφροσύνη ὑπὲρ χαρὰν καρδίας. κρείσσων θάνατος ὑπὲρ ζωὴν πικρὰν καὶ ἀνάπαυσις αἰῶνος ἢ ἀρρώστημα ἔμμονον. ἀγαθὰ ἐκκεχυμένα ἐπὶ στόματι κεκλεισμένῳ, θέματα βρωμάτων παρακείμενα ἐπὶ τάφῳ. τί συμφέρει κάρπωσις εἰδώλῳ; οὔτε γὰρ ἔδεται οὔτε μὴ ὀσφρανθῇ· οὕτως ὁ ἐκδιωκόμενος ὑπὸ Κυρίου, βλέπων ἐν ὀφθαλμοῖς καὶ στενάζων ὥσπερ εὐνοῦχος περιλαμβάνων παρθένον καὶ στενάζων. μὴ δῷς εἰς λύπην τὴν ψυχήν σου καὶ μὴ θλίψῃς σεαυτὸν ἐν βουλῇ σου. εὐφροσύνη καρδίας ζωὴ ἀνθρώπου, καὶ ἀγαλλίαμα ἀνδρὸς μακροημέρευσις. ἀγάπα τὴν ψυχήν σου καὶ παρακάλει τὴν καρδίαν σου καὶ λύπην μακρὰν ἀπόστησον ἀπὸ σοῦ· πολλοὺς γὰρ ἀπώλεσεν ἡ λύπη, καὶ οὐκ ἔστιν ὠφέλεια ἐν αὐτῇ. ζῆλος καὶ θυμὸς ἐλαττοῦσιν ἡμέρας, καὶ πρὸ καιροῦ γῆρας ἄγει μέριμνα. λαμπρὰ καρδία καὶ ἀγαθὴ ἐπὶ ἐδέσμασι τῶν βρωμάτων αὐτῆς ἐπιμελήσεται.",
"verseId":"SR30_25"
},
{
"level":"2",
"title":"31",
"verseId":"SR31_0"
},
{
"level":"2",
"title":"32",
"verseId":"SR32_0"
},
{
"level":"2",
"title":"33",
"verseId":"SR33_0"
},
{
"level":"2",
"title":"ΠΕΡΙ ΔΟΥΛΩΝ. Χορτάσματα καὶ ράβδος καὶ φορτία ὄνῳ, ἄρτος καὶ παιδεία καὶ ἔργον οἰκέτῃ. ἔργασαι ἐν παιδί, καὶ εὑρήσεις ἀνάπαυσιν· ἄνες χεῖρας αὐτῷ, καὶ ζητήσει ἐλευθερίαν. ζυγὸς καὶ ἱμὰς κάμψουσι τράχηλον, καὶ οἰκέτῃ κακούργῳ στρέβλαι καὶ βάσανοι. ἔμβαλε αὐτὸν εἰς ἐργασίαν. ἵνα μὴ ἀργῇ, πολλὴν γὰρ κακίαν ἐδίδαξεν ἡ ἀργία. εἰς ἔργα κατάστησον, καθὼς πρέπει αὐτῷ, κἂν μὴ πειθαρχῇ, βάρυνον τὰς πέδας αὐτοῦ. καὶ μὴ περισσεύσῃς ἐν πάσῃ σαρκί, καὶ ἄνευ κρίσεως μὴ ποιήσῃς μηδέν. εἰ ἔστι σοι οἰκέτης, ἔστω ὡς σύ, ὅτι ἐν αἵματι ἐκτήσω αὐτόν. εἰ ἔστι σοι οἰκέτης, ἄγε αὐτὸν ὡς ἀδελφόν, ὅτι ὡς ἡ ψυχή σου ἐπιδεήσεις αὐτοῦ. ἐὰν κακώσῃς αὐτὸν καὶ ἀπάρας ἀποδρᾷ, ἐν ποίᾳ ὁδῷ ζητήσεις αὐτόν;",
"verseId":"SR33_33"
},
{
"level":"2",
"title":"34",
"verseId":"SR34_0"
},
{
"level":"2",
"title":"35",
"verseId":"SR35_0"
},
{
"level":"2",
"title":"36",
"verseId":"SR36_0"
},
{
"level":"2",
"title":"37",
"verseId":"SR37_0"
},
{
"level":"2",
"title":"38",
"verseId":"SR38_0"
},
{
"level":"2",
"title":"39",
"verseId":"SR39_0"
},
{
"level":"2",
"title":"40",
"verseId":"SR40_0"
},
{
"level":"2",
"title":"41",
"verseId":"SR41_0"
},
{
"level":"2",
"title":"42",
"verseId":"SR42_0"
},
{
"level":"2",
"title":"43",
"verseId":"SR43_0"
},
{
"level":"2",
"title":"44",
"verseId":"SR44_0"
},
{
"level":"2",
"title":"45",
"verseId":"SR45_0"
},
{
"level":"2",
"title":"46",
"verseId":"SR46_0"
},
{
"level":"2",
"title":"47",
"verseId":"SR47_0"
},
{
"level":"2",
"title":"48",
"verseId":"SR48_0"
},
{
"level":"2",
"title":"49",
"verseId":"SR49_0"
},
{
"level":"2",
"title":"50",
"verseId":"SR50_0"
},
{
"level":"2",
"title":"51",
"verseId":"SR51_0"
}
,
{
"level":"1",
"title":"ΕΠΙΣΤΟΛΗ ΙΕΡΕΜΙΟΥ",
"verseId":"LJ0_0"
},
{
"level":"2",
"title":"1",
"verseId":"LJ1_0"
},
{
"level":"2",
"title":"ΑΝΤΙΓΡΑΦΟΝ ἐπιστολῆς, ἧς ἀπέστειλεν Ἱερεμίας πρὸς τοὺς ἀχθησομένους αἰχμαλώτους εἰς Βαβυλῶνα ὑπὸ τοῦ βασιλέως τῶν Βαβυλωνίων ἀναγγεῖλαι αὐτοῖς καθότι ἐπετάγη αὐτῷ ὑπὸ τοῦ Θεοῦ.",
"verseId":"LJ1_0"
}
,
{
"level":"1",
"title":"ΜΑΚΚΑΒΑΙΩΝ Α",
"verseId":"M10_0"
},
{
"level":"2",
"title":"1",
"verseId":"M11_0"
},
{
"level":"2",
"title":"2",
"verseId":"M12_0"
},
{
"level":"2",
"title":"3",
"verseId":"M13_0"
},
{
"level":"2",
"title":"4",
"verseId":"M14_0"
},
{
"level":"2",
"title":"5",
"verseId":"M15_0"
},
{
"level":"2",
"title":"6",
"verseId":"M16_0"
},
{
"level":"2",
"title":"7",
"verseId":"M17_0"
},
{
"level":"2",
"title":"8",
"verseId":"M18_0"
},
{
"level":"2",
"title":"9",
"verseId":"M19_0"
},
{
"level":"2",
"title":"10",
"verseId":"M110_0"
},
{
"level":"2",
"title":"11",
"verseId":"M111_0"
},
{
"level":"2",
"title":"12",
"verseId":"M112_0"
},
{
"level":"2",
"title":"13",
"verseId":"M113_0"
},
{
"level":"2",
"title":"14",
"verseId":"M114_0"
},
{
"level":"2",
"title":"Συμφωνίες με Σπαρτιάτες και Ρωμαίους",
"verseId":"M114_0"
},
{
"level":"2",
"title":"15",
"verseId":"M115_0"
},
{
"level":"2",
"title":"16",
"verseId":"M116_0"
}
]
}
